.main_title {
	height: 55px;
	line-height: 55px;
	font-size: 2.188em;
	color: white;
	background: #ce3213;
	font-family: 'Oswald', sans-serif;
	padding-left: 18px;
	margin-bottom: 12px;
}

.main_title a {
	color: white;
}

.sidebar {
	background: #fff;
	border: 1px solid #dcdcdc;
	padding: 20px;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.sidebar_banner {
	display: block;
	text-align: center;
}

.news_item {
	padding-bottom: 15px;
	background-color: #fff;
	margin-bottom: 20px;
	border: 1px solid #dcdcdc;
}

.news_item.margin_top {
	margin-top: 10px;
}

.news_item.no_thumbnail {
	border-top: 1px solid #dedede;
	padding-top: 15px;
}

.news_item.no_thumbnail.no_border {
	border: 0px;
}

h6.info span.info-date {
/*	float: right; */
}

h6.info span.info-date:before {
	content: " · ";
}

.news_item .thumbnail {
	position: relative;
	display: block;
}

.news_item .thumbnail .icon {
	top: 15px;
	right: 0px;
	width: 39px;
	height: 39px;
	position: absolute;
}

.news_item .thumbnail .icon.icon_photo {
	background: url(../_img/icons/photo_icon.png);
}

.news_item .thumbnail .icon.icon_video {
	background: url(../_img/icons/video_icon.png);
}

.news_item .thumbnail img {
	display: block;
	width: 100%;
}



.news_item .thumbnail .caption {
	padding:12px 20px 0 20px;
	font-style: italic;

}

.news_item p a {
	color: #cccc00;
}

.news_item .content {
	padding: 5px 20px 0px 20px;
	display: inline-block;
	max-width: 100%;
}

.article_content .news_item .content {
	padding: 0px;
}

.news_item .content .info {
	font-family: Tahoma, Arial, sans-serif;
	color: #475f77;
	padding-top: 10px;
	line-height: 1.3em;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.news_item .content .topics {
	color: #515151;
	padding-top: 0px;
	text-transform: uppercase;
	line-height: 1.2em;
	padding-bottom: 5px;
}

.news_item .content .title {

}

.news_item .content .title a {
	color: #525246;
}

.news_item .content.content_text.content_text_contrast .info,
.news_item .content.content_text.content_text_contrast .title a
{
	color: white;
}

.article_rating {
	width: 250px;
}

.twitter_box {
	border: 4px solid #68dbff;
	position: relative;
}

.twitter_box ul {
	padding: 3px;
	font-size: 0.875em;
	padding-bottom: 20px;
}

.twitter_box ul li {
	background: url(../_img/icons/twitter.png) no-repeat 0px 3px;
	padding-left: 30px;
}

.twitter_box ul li:last-child {

}

.twitter_box ul li a {
	color: #606060;
}

.twitter_box ul li a .text {
	display: block;
	border-bottom: 1px solid #e8e8e8;
	padding: 2px 0px 2px 0px;
}

.twitter_box ul li:last-child a .text {
	border: 0px;
}

.twitter_box .follow_us {
	position: absolute;
	height: 25px;
	line-height: 25px;
	background: #68dbff;
	color: white;
	bottom: 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.05em;
	right: 30px;
	padding: 0px 5px;
}



.blue_box {
	background: #475f77;
	color: white;
	padding: 20px;
}

.blue_box .news_item {
	background-color: transparent;
	border: none;
	margin-bottom: 0px;
}

.blue_box .news_item .content {
	padding: 5px 5px 0px 5px;
}

.blue_box.blue_box_posts {
	position: relative;
}

.blue_box.blue_box_posts .tabs_menu {
	font-family: 'Oswald', sans-serif;
	margin: -20px 0px 20px -20px;
	float: left;
	clear: both;
}

.blue_box.blue_box_posts .tabs_menu li {
	font-size: 1.25em;
	float: left;
	margin-right: 10px;
	display: inline-block;
}

.blue_box.blue_box_posts .tabs_menu li a {
	font-family: 'Oswald', sans-serif;
	color: white;
	text-transform: uppercase;
	height: 45px;
	line-height: 45px;
	display: block;
	padding: 0px 15px;
}

.blue_box.blue_box_posts .tabs_menu li a:hover,
.blue_box.blue_box_posts .tabs_menu li.current a
{
	background: #cc0;
	text-decoration: none;
}

.blue_box_posts .tabs_contents {
	margin-top: 5px;
	clear:both;
}

#commentform .form-element {
	margin-bottom: 15px;
}


.grey_ad {
	display: block;
	margin: 20px -21px;
}

.grey_ad img {
	display: block;
}

.slider_box, .debate_box, .debate_box_white {
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.debate_box .debate_user,
.debate_box_white .debate_user  {
	width: 50%;
	margin-top: 10px;
	float: left;
}

.slider_box,
.debate_box, .debate_box_white {
	background: #505C68;
	margin-bottom: 20px;
}

.debate_box_white {
	background: #fff;
}

.slider_box .people {
	padding: 0px 0px 10px 0px
}

.slider_box p,
.debate_box p {
	color: #fff;
}

.debate_box_white p {
	color: #505C68;
}

.slider_box p span,
.debate_box p span,
.debate_box_white p span {
	font-size: 12px;
}

.slider_box p span small,
.debate_box p span small,
.debate_box_white p span small {
	font-size: 100%;
}

.slider_box li.span3 {
	max-width: 250px;
 }

.slider_box .navigation {
	text-align: center;
	padding-bottom: 10px;
}

.slider_box .navigation .arrow {
	display: inline-block;
}

.slider_box .navigation .arrow a {
	width: 20px;
	height: 10px;
	display: block;
}

.slider_box .navigation .arrow.arrow_left {
	margin-right: 8px;
}

.slider_box .navigation .arrow.arrow_left a {
	background: url(../_img/slider_white_arrow_left.png);
}

.slider_box .navigation .arrow.arrow_right {
	margin-left: 8px;
}

.slider_box .navigation .arrow.arrow_right a {
	background: url(../_img/slider_white_arrow_right.png);
}

.slider_box .navigation .dot {
	display: inline-block;
	margin: 0px 2px;
}

.slider_box .navigation .dot a {
	width: 9px;
	height: 9px;
	display: block;
	background: url(../_img/slider_white_dot.png);
}

.slider_box .navigation .dot.current a,
.slider_box .navigation .dot a:hover
{
	background-position: bottom;
}

.slider_box .people_wrapper {
	overflow: hidden;
}

.slider_box .people_wrapper h3 {
	color: #fff;
	margin-left: 20px;
	margin-top: 10px;
}

.slider_box footer,
.debate_box_white footer {
	float: right;
	margin: 10px 0px 0px 0;
}

.debate_box footer {
	text-align: right; 
}

.slider_box footer a,
.debate_box footer a,
.debate_box_white footer a {
	color: #cccc00;
	text-decoration: underline;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing: .03em;
}

.debate_content {
	box-sizing: border-box;
	padding: 0px;	
}

.people .blog_item {
	padding-left: 30px;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}

.people li:first-child {
	padding-left: 0px;
}

.people .person p a {
	color: #cccc00;
}

.people .person .header {
	overflow: hidden;
	padding-bottom: 5px;
}

.people .person .header .thumbnail {
	float: left;
}

.blog_item .author_info span {
	font-size: 1.2em;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.people .person .header .thumbnail img {
	width: 100%;
}

.people .person .header_field_1{
	line-height: 1em;
}
.people .person .header_field_2,
.people .person .header_field_3,
.debate_box .header_field_3,
.debate_box_white .header_field_3
{
	line-height: 1.2em;
}

.people .person .header_field_1,
.debate_box .header_field_1,
.debate_box_white .header_field_1 {
	color: #fff;
	padding-bottom: 10px;
}

.debate_box_white .header_field_1 {
	color: #505C68;
}

.people .person .header_field_1 a,
.debate_box .header_field_1 a {
	color: #fff;
}

.debate_box_white .header_field_1 a {
	color: #505C68;
}

.people .person .header_field_2,
.debate_box .header_field_2,
.debate_box_white .header_field_2  {
	color: #fff;
	margin-top: 0px;
}

.debate_box_white .header_field_2 {
	color: #505C68;
}

.people .person .header_field_2 a,
.debate_box .header_field_2 a,
.debate_box_white .header_field_2 a {
	color: #fff;
	font-size:0.9em;
}

.debate_box_white .header_field_2 a {
	color: #505C68;
}

.people .person .header_field_3,
.debate_box .header_field_3,
.debate_box_white .header_field_3 {
	color: #fff;
	padding-top: 10px;
	display: inline-block;
}

.debate_box_white .header_field_3 {
	color: #505C68;
}

.people .person .header_field_3 a,
.debate_box .header_field_3 a,
.debate_box_white .header_field_3 a {
	color: #fff;
	text-transform: uppercase;
	font-size: 0.9em;
}

.debate_box_white .header_field_3 a {
	color: #505C68;
}

.debate_box .header_field_3,
.debate_box_white .header_field_3 {
	margin-left: 0px;
	padding-top: 0px;
}



.article_content .news_item {
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.article_content .article_side_element {
	margin: 0px;
	position: relative;
}

.article_content .article_side_element.align_left {
	float: left;
	margin-right: 20px;

}

.article_content .article_side_element.align_right {
	float: right;

	margin-left: 20px;

}

.article_content .article_side_element.article_side_image {

}

.article_content .article_side_element.article_side_ad {
	background: #f4f4f4;
	padding: 10px;
	border: 1px solid #d2d2d2;
}

.article_content .article_side_element.article_side_attachments{
	clear:both;
}

.article_topics {
	font-family: 'Oswald', sans-serif;
}

.article_topics a {
	text-decoration: underline;
	color: #cc0!important;
	padding: 0 5px;
}

.article_topics a:first-child {
	padding-left: 0;
}

.related_articles .red_title {
	color: #d74b4b;
}

.related_articles ul {
	font-family: 'Oswald', sans-serif;
}

.related_articles ul li {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #d2d2d2;
}

.related_articles ul li:last-child {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.related_articles ul li a {
	color: #cc0;

}

.blog_cover {
	margin-bottom: 20px;
	position: relative;
}

.blog_cover .blog_info {
	background: #4a4a4a;
	padding: 20px;
	color: #fff;
}

.blog_cover .blog_info h3 {
	color: #fff;
}

.other_columnists {
	padding: 10px 0px 20px 0px;
	border-top: 3px solid #e0e0e0;
	margin-top: 20px;
}

.other_columnists .section_title {
	padding-bottom: 15px;
}

.columnist_member .thumbnail,
.debate_box .thumbnail,
.debate_box_white .thumbnail {
	float: left;
	margin-right: 10px;
}

.columnist_member .text {
	padding: 0px 5px;
}

.columnist_member .name {
	color: #00b4ff;
}

.columnist_member .name a {
	color: #00b4ff;
}




.bloger {
	padding: 20px 20px 0px 0px;
	margin-bottom: 20px;
	border: 1px solid #dcdcdc;
}

.bloger .user_avatar img {
	margin-top: -20px;
	width: 155px;
}

.bloger_list {
	background: #fff;
}

.bloger_profile {
	background: #475f77;
}

.article_content.bloger_profile h3, .article_content.bloger_profile p, .article_content.bloger_profile a {
	color: #fff;
}

.bloger_profile img {
	margin-top: -20px;
}

.bloger .thumbnail {
	float: left;
}

.bloger .text {
	padding-left: 175px;
	margin-bottom: 20px;
}

.bloger_profile .user-info {
	font-weight: bold;
}

.bloger_profile .info-text {
	font-weight: normal;
}

.bloger_news_items .news_item .content {
	padding: 0px 20px 0px 0px;
	margin-left: 20px;
}

.section {
	padding: 0px 10px 30px 0px;
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
}

.section.no_border {
	border: 0px;
	padding-bottom: 10px;
}

.section .thumbnail {
	float: left;
}

.section .text {
	padding-left: 410px;
}


.bloger_news_items .news_item {
	overflow: hidden;
	padding-bottom: 0px;
}

.bloger_news_items .news_item .thumbnail {
	float: left;
	margin-right: 20px;
}



.columnist {
	background: #fff;
	padding: 20px;
	border: 1px solid #dcdcdc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contact .contact_boxes {
	padding-bottom: 15px;
}

.contact .contact_boxes .box {
min-height: 200px;
}

.contact .contact_boxes .box.box_first {
	text-align: right;
	border-right: 1px solid #fabb86;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.contact .contact_boxes .box.box_first .content {
	padding-right: 20px;
}

.contact .contact_boxes .box.box_second {

}

.contact .contact_boxes .box.box_second .content {

}

.contact .styled_form label,
.login_form.styled_form label
{
	text-align: right;
}

.contact .styled_form input {
	display: block;
}

.white-box {
	padding: 20px;
	background: #fff;
	border: 1px solid #dcdcdc;
}

.pagination {
	position: relative;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
	margin: 10px 0px;
}

.pagination .arrow {
	position: absolute;
	display: block;
	top: 0px;
	height: 30px;
	line-height: 30px;
	background-repeat: no-repeat;
	color: #666666;
	font-family: 'Oswald', sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
}

.pagination .arrow:hover {
	text-decoration: underline;
}

.pagination .arrow.arrow_left {
	left: 0px;
}

.pagination .arrow.arrow_right {
	right: 0px;
}

.pagination ul {
	text-align: center;
	font-size: 0.8em;
}

.pagination ul li {
	font-family: 'Oswald', sans-serif;
	font-size: 1.4em;
	color: #d74b4b;
	display: inline-block;
	margin: 0px 2px;
}

.pagination ul li a {
	color: #666666;
}

.pagination ul li a:hover {
	text-decoration: underline;
}

.pagination ul li.current a {
	color: #cccc00;
	font-family: 'Oswald', sans-serif;
	text-decoration: underline;
}



.search_area.extended {
	border-bottom: 2px solid #f5f5f5;
	padding-bottom: 15px;
}

.search_area.extended input[type="text"] {
	width: 240px;
}

.search_area.extended .radio_field {
	float: left;
	font-size: 0.9em;
	padding: 0px 10px 0px 20px;
	font-family: 'Oswald', sans-serif;
}

.search_area.extended .radio_field label {

}

.search_area.extended .radio_field input[type="radio"] {
	position: relative;
	top: -2px;
}




.premium_label{
	display: inline-block;
	padding: .2em .6em .3em;
	font-size: 75% !important;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	background: #d74b4b;
	margin-bottom:9px;
}

.EditorialCommentsText{
	color:#cccc00;
	margin-left: 0px !important;
	text-transform: none;
	padding-top: 0px;
	padding-bottom: 10px;
	text-transform: uppercase;
	line-height: 1.3em;
}

.article_content .news_item .thumbnail{
	margin: -20px -20px 0 -20px;
}

audio, video{
	max-width: 100%;
}

.attachment{
	color:#606060;

}

.author_item{
	margin-top: 10px;
	margin-bottom: 20px;
}
.author_info{
	width:178px ;
}

.article_content .author_info span,
.article_content .author_info a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color:#475f77;
	text-transform: uppercase;
	line-height:1em;
	font-size:1.1em;
	display:block;
	margin-bottom:5px;
}

.article_content .author_info a {
	text-decoration: underline;
}



.author_info p{
	line-height: 1.4em;
	font-size: 0.9em;
	color: #606060;
}

.like_today .year {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #CCBC00;
	float: left;
	font-size: 1.2em;
}

.like_today div {
	margin-bottom: 10px;
}

.like_today div p {
	margin-left: 50px;
}

div.half_perc {
	width: 48%;
	float: left;
	margin-right: 3%;
}

div.half_perc:last-child {
	margin-right: 0;
}

.topics_list ul {
	list-style: none;
	margin-left: 0px;
}

.topics_list ul li {
	display: inline-block;
	margin-left: 0px;
	margin-right: 20px;
}

.topics_list h3 {
	font-size: 14px !important;
}

.topics_list ul li a {
	font-size: 14px;
}

.sidebar-banner {
/*	background-color: #eee; border: none; */ 
	text-align: center;
	margin-bottom: 30px;
}

/* ARTICLE OF THE DAY CALENDAR - STYLE OVERRIDE */

.footer-calendar {
	background: #fff;
	padding: 20px;
	margin: auto;
}

.thumb-calendar {
 	width: 1057px!important;
 	max-width: 100%!important; 
  	border-bottom: none!important;
  	padding: 0!important;
}

.thumb-calendar h4 {
  	font-size: 1.5em!important;
  	font-family: Oswald, sans-serif !important;
	color: #cccc00!important;
	margin-left: 0px !important;
	text-transform: none!important;
	padding-top: 0px!important;
	padding-bottom: 10px!important;
	text-transform: uppercase!important;
	line-height: 1.3em!important;  
}

.thumb-calendar h3 {
  	font-size: 18px!important;
}

.calendar-day-names-ul li {
	width: 150px!important;
	max-width: 14.2857%!important; 
}

.calendar-list li {
  	width: 150px!important;
  	max-width: 14.2857%!important;
  	/* height:100px!important; */
  	max-height: 100%!important;
}

.headerDate {
    font-size: 0.875em;
    font-family: 'Oswald', sans-serif;
    padding-top: 4px;
    color: #666666;
}